Bug 12186 - Просьба перенести в бранч *synfig*
: Просьба перенести в бранч *synfig*
Status: CLOSED WONTFIX
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 12879
:
  Show dependency tree
 
Reported: 2007-06-30 13:01 by
Modified: 2008-02-24 04:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-06-30 13:01:18
Для 4.0/branch:

The following packages have unmet dependencies:
  libsynfig: Depends: libHalf.so.2
             Depends: libIlmImf.so.2

присутствуют только:
из `rpm -ql openexr`
/usr/lib/libHalf.so.4
/usr/lib/libHalf.so.4.0.0
/usr/lib/libIlmImf.so.4
/usr/lib/libIlmImf.so.4.0.0

PS уже вышла более новая версия
------- Comment #1 From 2007-07-01 03:15:07 -------
Пересобираю.
------- Comment #2 From 2007-09-23 01:27:30 -------
В Сизифе пересобранная libsynfig-0.61.06-alt1

------- Comment #3 From 2008-01-09 04:03:03 -------
Вот пакеты к переносу:
libsynfig-0.61.07-alt2.i586.rpm
libsynfig-devel-0.61.07-alt2.i586.rpm
libsynfigstudio-0.61.07-alt1.i586.rpm
libsynfigstudio-devel-0.61.07-alt1.i586.rpm
synfigstudio-0.61.07-alt1.i586.rpm
------- Comment #4 From 2008-01-10 01:45:00 -------
О чём, собственно, речь?
------- Comment #5 From 2008-01-10 11:38:21 -------
Я так понимаю, в бранче неработающий synfig, надо его либо выкинуть, либо 
перенести туда работающие пакеты из Сизифа.
Могу backport сделать, не знаю, как лучше.
------- Comment #6 From 2008-02-24 02:51:26 -------
(In reply to comment #3)
> Вот пакеты к переносу:
> libsynfig-0.61.07-alt2.i586.rpm

Нынешний libsynfig-0.61.06-alt1 из бранча зависит от libavformat.so.51
Нынешний libsynfig-0.61.07-alt3 из Сизифа зависит от libavformat.so.52
Таким образом, прямой перенос пакета из Сизифа в бранч невозможен.
------- Comment #7 From 2008-02-24 04:48:41 -------
Отправляю пакеты в updates/4.0